Bug 1008541 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/trans.c:862 iwl_trans_pcie_grab_nic_access+0xe9/0x100 [iwlwifi]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/trans.c:862 iwl_trans_pc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-iwl
Fedora Extras Quality Assurance
abrt_hash:bcb0722a9df4da7d3d35c407c18...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 10:54 EDT by Gustavo Maciel Dias Vieira
Modified: 2014-06-19 19:03 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:23:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (108.83 KB, text/plain)
2013-09-16 10:54 EDT, Gustavo Maciel Dias Vieira
no flags Details
dmesg after crash (143.92 KB, text/plain)
2013-11-11 14:20 EST, Julian D
no flags Details

  None (edit)
Description Gustavo Maciel Dias Vieira 2013-09-16 10:54:10 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/net/wireless/iwlwifi/pcie/trans.c:862 iwl_trans_pcie_grab_nic_access+0xe9/0x100 [iwlwifi]()
Timeout waiting for hardware access (CSR_GP_CNTRL 0x080003d8)
Modules linked in: fuse ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi rfcomm bnep iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 iwldvm mac80211 rtsx_pci_sdmmc iwlwifi snd_page_alloc snd_timer snd uvcvideo videobuf2_vmalloc videobuf2_memops iTCO_wdt videobuf2_core iTCO_vendor_support videodev rtsx_pci_ms memstick media mmc_core hp_wmi sparse_keymap hp_accel lis3lv02d btusb bluetooth cfg80211 rfkill serio_raw acpi_cpufreq mperf coretemp i2c_i801 soundcore microcode lpc_ich rtsx_pci input_polldev atl1c mfd_core vhost_net tun macvtap macvlan kvm_intel kvm uinput i915 crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel drm i2c_core wmi video
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.10.4-100.fc18.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dm4 Notebook PC/1650, BIOS F.14 11/16/2011
 0000000000000009 ffff88024fa83d48 ffffffff816606a8 ffff88024fa83d88
 ffffffff8105d660 ffff88024fa83d88 ffff880240a78000 ffff880240a7b258
 ffff88024fa83e30 0000000000000000 ffff880241c09810 ffff88024fa83de8
Call Trace:
 <IRQ>  [<ffffffff816606a8>] dump_stack+0x19/0x1b
 [<ffffffff8105d660>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d746>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa03e6cb9>] iwl_trans_pcie_grab_nic_access+0xe9/0x100 [iwlwifi]
 [<ffffffffa04cc900>] ? iwl_prepare_ct_kill_task+0x70/0x70 [iwldvm]
 [<ffffffffa04cc97d>] iwl_tt_check_exit_ct_kill+0x7d/0xf0 [iwldvm]
 [<ffffffff8107af70>] ? __queue_work+0x300/0x300
 [<ffffffff8106beea>] call_timer_fn+0x3a/0x110
 [<ffffffffa04cc900>] ? iwl_prepare_ct_kill_task+0x70/0x70 [iwldvm]
 [<ffffffff8106d996>] run_timer_softirq+0x1f6/0x2a0
 [<ffffffff81065aa8>] __do_softirq+0xe8/0x230
 [<ffffffff81065d85>] irq_exit+0xb5/0xc0
 [<ffffffff81670ace>] smp_apic_timer_interrupt+0x6e/0x99
 [<ffffffff8166f91d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff8108653e>] ? __hrtimer_start_range_ns+0x1be/0x400
 [<ffffffff8150b0ae>] ? cpuidle_enter_state+0x5e/0xe0
 [<ffffffff8150b0a7>] ? cpuidle_enter_state+0x57/0xe0
 [<ffffffff8150b1ed>] cpuidle_idle_call+0xbd/0x200
 [<ffffffff8101aeee>] arch_cpu_idle+0xe/0x30
 [<ffffffff810ac430>] cpu_startup_entry+0xd0/0x260
 [<ffffffff8165581e>] start_secondary+0x254/0x256
Comment 1 Gustavo Maciel Dias Vieira 2013-09-16 10:54:17 EDT
Created attachment 798307 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:19:14 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Julian D 2013-11-11 14:20:29 EST
Created attachment 822589 [details]
dmesg after crash

i got the same problem (on any f17 f18 f19).Attaching my dmesg log
Comment 4 Julian D 2013-11-11 14:24:41 EST
most likely related to https://bugzilla.kernel.org/show_bug.cgi?id=64541
Comment 5 Fedora End Of Life 2013-12-21 09:35:40 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2014-02-05 17:23:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.